body{margin:0px; padding:0px;}
.hedr {height:240px; BACKGROUND: url("images/hedr.gif") #ffffff; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 76%; background-repeat: repeat-x; background-attachment: fixed; background-position-x: center;PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #505050; PADDING-TOP: 0px; FONT-FAMILY: arial, sans-serif; }
.pageback {BACKGROUND: url("images/pageback.gif") #ffffff; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 76%; background-repeat: repeat-x; background-attachment: fixed; background-position-x: center;PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #505050; PADDING-TOP: 0px; FONT-FAMILY: arial, sans-serif; }


.pgt{font-family:Arial,verdana,ms sans serif;font-size: 16px;font-weight:bold;color:#505050;padding-left:0px;padding-right:00px;line-height:17px;}


.txt{font-family:Tahoma, verdana,ms sans serif;font-size: 10pt;color:#505050;padding-left:00px;padding-right:00px;line-height:17px; text-align:left;}
.txt b.wh{color:#9B9884;font-size:10px;}
.txt A{color:#9B9884;text-decoration:none;text-decoration:none;}
.txt A:Hover{color:#9B9884;text-decoration:bold;}

.menu_txt{font-family:Tahoma, verdana,ms sans serif;font-size: 10pt;color:#707C17;padding-left:00px;padding-right:00px;line-height:17px;}
.menu_txt b.wh{color:#9B9884;font-size:10px;}
.menu_txt A{color:#505050;text-decoration:none;text-decoration:none;}
.menu_txt A:Hover{color:#707C17;text-decoration:underline;}

.menu_txt2{font-family:Tahoma, verdana,ms sans serif;font-size: 8pt;font-weight:bold;color:#505050;padding-left:00px;padding-right:00px;line-height:17px;}
.menu_txt2 b.wh{color:#9B9884;font-size:8px;}
.menu_txt2 A{color:#9B9884;text-decoration:none;text-decoration:none;}
.menu_txt2 A:Hover{color:#9B9884;text-decoration:bold;}

.menu_txt3{font-family:Tahoma, verdana,ms sans serif;font-size: 10pt;color:#505050;padding-left:10px;padding-right:00px;line-height:17px;}
.menu_txt3 b.wh{color:#9B9884;font-size:10px;}
.menu_txt3 A{color:#9B9884;text-decoration:none;text-decoration:none;}
.menu_txt3 A:Hover{color:#9B9884;text-decoration:bold;}

.txt1{font-family:Arial,verdana,ms sans serif;font-size: 12px;color:#939853;padding-left:00px;padding-right:00px;line-height:20px;font-weight:bold;}
.txt1 b.wh{color:black;font-size:10px;}
.txt1 A{color:#939853;text-decoration:none;text-decoration:none;}
.txt1 A:Hover{color:black;text-decoration:bold;}

.top_menu{font-family:Arial,verdana,ms sans serif;font-size: 12px;color:#949494;padding-left:05px;padding-right:00px;padding-bottom:05px;line-height:17px;}
.top_menu b.wh{color:#939853;font-size:10px;}
.top_menu A{color:#949494;text-decoration:none;text-decoration:none;}
.top_menu A:Hover{color:#939853;font-weight:bold;}

.hea_menu{font-family:Arial,verdana,ms sans serif;font-size: 12px;color:#339966;padding-left:05px;padding-right:00px;padding-bottom:05px;line-height:17px;}
.hea_menu b.wh{color:#939853;font-size:10px;}
.hea_menu A{color:#339966;text-decoration:none;text-decoration:none;}
.hea_menu A:Hover{color:#939853;font-weight:none;}


.txt2{font-family:Arial,verdana,ms sans serif;font-size: 18px;font-weight:bold;color:#7A7760;padding-left:0px;padding-right:00px;line-height:20px;}
.txt2 b.wh{color:#7A7760;font-size:10px;}
.txt2 A{color:#7A7760;text-decoration:none;text-decoration:none;}
.txt2 A:Hover{color:#7A7760;text-decoration:bold;}


.txt3{font-family:Arial,verdana,ms sans serif;font-size: 11px;color:#222222;padding-left:05px;padding-right:00px;line-height:17px;font-weight:bold;}
.txt3 b.wh{color:#3F3F3F;font-size:10px;}
.txt3 A{color:#3F3F3F;text-decoration:none;text-decoration:none;}
.txt3 A:Hover{color:#062f89;text-decoration:bold;}

.txt4{font-family:Arial,verdana,ms sans serif;font-size: 14px;color:#46a5ae;padding-left:00px;padding-right:00px;line-height:17px;font-weight:bold;}
.txt4 b.wh{color:#3F3F3F;font-size:10px;}
.txt4 A{color:#3F3F3F;text-decoration:none;text-decoration:none;}
.txt4 A:Hover{color:#062f89;text-decoration:bold;}

.txt5{font-family:Arial,verdana,ms sans serif;font-size: 17px;color:black;padding-left:00px;padding-right:00px;line-height:17px;font-weight:bold;}
.txt5 b.wh{color:#3F3F3F;font-size:10px;}
.txt5 A{color:#3F3F3F;text-decoration:none;text-decoration:none;}
.txt5 A:Hover{color:#062f89;text-decoration:bold;}

.txt6{font-family:Arial,verdana,ms sans serif;font-size: 14px;color:#939853;padding-left:00px;padding-right:00px;line-height:17px;font-weight:bold;}
.txt6 b.wh{color:#939853;font-size:10px;}
.txt6 A{color:#939853;text-decoration:none;text-decoration:none;}
.txt6 A:Hover{color:#062f89;text-decoration:bold;}

.gallery_m{font-family:Arial,verdana,ms sans serif;font-size:18px;color:#939853;padding-left:15px;padding-right:00px;line-height:23px;font-weight:normal; text-align:center; border:#ccc 1px solid;}
.gallery_m b.wh{color:#939853;font-size:10px;}
.gallery_m A{color:#939853;text-decoration:none;text-decoration:none;}
.gallery_m A:Hover{color:#062f89;text-decoration:bold;}

.prd1{font-family:Arial,verdana,ms sans serif;font-size: 11px;font-weight:bold;color:#A4A4A4;padding-left:0px;padding-right:00px;line-height:17px;}
.prd1 b.wh{color:#3F3F3F;font-size:10px;}
.prd1 A{color:#3F3F3F;text-decoration:none;text-decoration:none;}
.prd1 A:Hover{color:#707070;text-decoration:bold;}

.style1 {color: #666666;}

#extended1 {Z-INDEX: 3; VISIBILITY:hidden; WIDTH: 110px; POSITION: relative;}


.leftmenu2 {font-family:Arial,verdana,ms sans serif;font-size: 11px;font-weight:bold;color:#000000; PADDING-LEFT: 15px; PADDING-RIGHT: 15px;line-height:20px;}
.leftmenu2 b.wh{color:#666666;font-size:11px;}
.leftmenu2 A{color:#666666;font-size:11px;font-weight: normal;text-decoration:none;}
.leftmenu2 A:Hover{color:#46A5AE;font-size:11px;text-decoration:none;}

.home_img{ padding:0px; font-family:"trebuchet MS"; font-size:16px; padding-left:0px; background:#007880; line-height:20px;color:#fff;text-decoration:none; padding:3px; }
.home_img a{ color:#fff; display:block;line-height:18px; padding:2px;}
.home_img a:hover{ color:#000; background:#007880;}

.home_img2{ padding:0px; font-family:"trebuchet MS"; font-size:24px; padding-left:0px; line-height:40px;color:#fff;text-decoration:blink; border:#007880 2px solid;}



.txt_top {background-image: url(images/icon.gif);background-repeat: no-repeat;background-position:middle;padding-left:00px;padding-top:00px;}


.txtwhitecolor:#888888;padding-left:00px;padding-right:00px;}

.verticaltext {writing-mode: tb-rl;filter: flipv fliph;font-family: Arial,verdana, helvetica, sans-serif;font-size:10px;color:#FFDD9D;padding-left:0px;padding-bottom:5px; }
.verticaltext A{color:#FFDD9D;text-decoration:none;}
.verticaltext A:Hover{color:#FFFFFF;text-decoration:none;}

#img{font-family:Arial, Helvetica, sans-serif, "Trebuchet MS"; font-size:11px; text-decoration:none; text-align:center; text-align:left;}
#img td{ background-color:#b7b7b7; border:1px  #CCCCCC solid; padding:0 5px;}

#photo{ font-family:Arial, Helvetica, sans-serif, "Trebuchet MS"; font-size:12px; text-align:justify; line-height:18px; color:#505050; text-align:left; text-align:justify;}
#photo td{  border:3px  #CCCCCC solid; padding:5px;}
#photo td:hover{ border:3px  #939651 solid;}

.img2 { border:3px  #939651 solid; padding:5px;}

.footer{font-family:arial,verdana,ms sans serif;font-size:11px;color:#FFFFFF;padding-right:0px;padding-left:0px;line-height:17px;}
.footer A{color:#FFFFFF;text-decoration:none;}
.footer A:Hover{color:#FFFFFF;text-decoration:underline;}


.footer2{font-family:arial,verdana,ms sans serif;font-size:11px;color:#888888;padding-right:10px;padding-left:10px;}
.footer2 A{color:#444444;text-decoration:underline;}
.footer2 A:Hover{color:#000000;text-decoration:underline;}



.link{margin-top: 0cm; margin-right: -4.95pt; margin-bottom: 0pt; margin-left: 0cm; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; text-decoration:none; }

.link:hover{margin-top: 0cm; margin-right: -4.95pt; margin-bottom: 0pt; margin-left: 0cm; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background:#ffffff; text-decoration:underline; color:#000000; }
	
	
.inputfield {
	background-color: #FFFFFF;
	color: #505050 ;
	font-size: 11px;
	font-family: Arial,verdana,mss sans serif;
	font-weight: 100;
	border: 1 solid;
	border-color: #857661 #857661 #857661 #857661;
	
	}

.inputfield2 {
	background-color: #FFFFFF;
	color: #6D6D6D ;
	font-size: 11px;
	font-family: Arial,verdana,mss sans serif;
	font-weight: 100;
	border: 1 solid;
	border-color: #C6C5CA #C6C5CA #C6C5CA #C6C5CA;
	
	}
	
	
	
	
.formbutton1 {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Arial,verdana,mss sans serif;
	font-weight: 100;
	border: 1 solid;
	border-color: #FFFFFF #C6C5CA #C6C5CA #C6C5CA;	
	
}


.formbutton1 {
	background-color: #1A1A1A;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial,verdana,mss sans serif;
	font-weight: 100;
	border: 0 solid;
	border-color: #FFFFFF #C6C5CA #C6C5CA #C6C5CA;	
	
}




.buttonRegister {
BORDER-RIGHT: #46423E 1px outset; PADDING-RIGHT: 10px; BORDER-TOP: #46423E 1px outset; PADDING-LEFT: 10px; BACKGROUND: #46423E; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 25px 10px 0px 0px; OVERFLOW: visible; BORDER-LEFT: #46423E 1px outset; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #46423E 1px outset; -moz-border-radius: 5px; -webkit-border-radius: 5px;
font-family: Arial,verdana,mss sans serif; font-size: 12px; font-weight:bold;
}